@media (max-width: 360px) {
    .view-katalog-tovarov .views-field-field-short-description, .view-katalog-shkolnoy-formy .views-field-field-short-description {
        font-size: 12px;
    }
}

@media (min-width: 360px) and (max-width: 768px) {
    .view-katalog-tovarov .views-field-field-short-description, .view-katalog-shkolnoy-formy .views-field-field-short-description {
        font-size: 12px;
    }
}

@media all and (max-width: 768px) {




    /*mainpage node-311*/
    .mainpage {
        height: 100vh;
        width: 100%;
        background: #60626b;


    }
    .left_mainpage {
        /*display: inline-block;*/
        /*width: 50%;*/
        height: 50%;
        background: url("../img/balov_fon_front.jpg") no-repeat left top;
        background-size: cover;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .right_mainpage {
        /*display: inline-block;*/
        /*width: 50%;*/
        height: 50vh;
        position: relative;
        padding-left: 15px;
        padding-right: 15px;
    }

    .logomainpage {
        position: absolute;
        top: 30px;
    }
    .textmainpage {
        position: absolute;
        top: 45%;
        color: #FFFFFF;

    }
    .viborgorod {
        position: absolute;
        bottom: 25%;


    }
    .podrobnee {
        position: absolute;
        bottom: 10%;

    }

    .textmainpage1 {
        font-size: 24px;

    }
    .textmainpage2 {
        font-size: 16px;
    }


    .cart-form .order-total-line__total {
        margin-top: 0;
    }


    #block-ssylkanavyborgoroda {
        position: absolute;
        right: 15px;
        top: 52%;
        z-index: 100;
        color: #FFF;
    }
    #block-ssylkanavyborgoroda .field--name-body {
        display: block;
        width: auto;
        height: auto;
        text-align: right;
    }
    #block-ssylkanavyborgoroda .item {
        display: block;
        line-height: 35px;

    }
    #block-ssylkanavyborgoroda .gorod {
        text-align: left;
    }
    #block-ssylkanavyborgoroda .vibor {
        padding-left: 0;
    }

    .footer {
        height: auto;
        position: relative;
    }

    .dialog-off-canvas-main-canvas {
        padding-bottom: 0;
    }


    #block-menyunaglavnoystranice {
        position: absolute;
        left: 5%;
        right: 5%;
        bottom: 5%;

    }

    .annot {
        margin-left: -20px;

        margin-bottom: 10px;
        margin-top: 10px;
    }
    #block-blokvpravilakhoformleniyazakaza {
        font-size: 18px;
        padding: 15px;
    }
    a.url_magaz {
        top: 5px
    }
    .main-container .region-content #block-blokvpravilakhoformleniyazakaza.block {
        margin-bottom: 30px;
    }

    .view-tkani-views .in_tkan {
        text-align: center;
    }
    .view-tkani-views .in_tkan span {
        display: inline-block;
        width: 100%;
        padding: 5px 10px 5px 10px;
        color: rgba(0, 21, 36, 0.5);
        font-size: 12px;
        vertical-align: middle;
        text-align: center;
    }


    .view-tkani-views .title_h3_tkan {
        position: static;
        padding-left: 15px;
        font-size: 24px;

    }

    .view-tkani-views .content {
        width: 100%;
        margin-bottom: 30px;
    }

    .view-tkani-views .horizontal {
        width: 100%;
        height: auto;
        display: inline-block;

    }

    .view-tkani-views .title_group {
        width: 100%;
        height: auto;
        display: inline-block;
        padding-bottom: 0;

    }
    .view-tkani-views .rrr {
        position: relative;
        margin-bottom: 30px;
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
        height: 100%;
        width: 100%;
        display: inline-block;
    }


    .table_men  {
       padding-left: 15px;
    }
    .table_women {
        padding-right: 15px;
    }

    .all_tabl tr td {
        padding: 5px 7px;
    }
    .all_tabl table, .all_tabl td, .all_tabl tr {
        font-size: 14px;
    }
    .right_tabl {
        padding: 15px;
        max-width: 100%;
        background: rgba(197, 198, 198, 0.2);
    }


    h3.title-assort {
        font-size: 18px;
        text-align: center;
        color: #60626B;
        height: 44px;
        line-height: 44px;
        padding-bottom: 5px;
        padding-left: 15px;
        margin-bottom: 5px;
        background: rgba(197, 198, 198, 0.2);
    }

    a.button_hide {
        color: #FFF;
        font-size: 12px;
        line-height: 34px;
        text-decoration: none;
        -webkit-animation: blink 2s linear infinite;
        animation: blink 2s linear infinite;
        display: inline-block;
        width: 188px;
        height: 34px;
        position: static;
        background-color: rgba(122, 122, 122, 0.5);
        background-image: url(../img/dashboard.png);
        background-position: 10px center;
        background-repeat: no-repeat;
        letter-spacing: 0.03em;
        text-transform: uppercase;
    }

    .breadcrumb {

        font-size: 14px;

    }

    .field--name-field-pokazyt-ssylku-na-vybrat-f {
      width: 100%;
    }
    .field--name-field-data-okonchaniya-priyoma-z {
        padding-left: 0;
        width: 100%;
    }
    .field--name-field-data-okonchaniya-priyoma-z .field--label {
        float: left;
        padding-left: 0;
        padding-right: 5px;
    }
    .field--name-field-data-okonchaniya-priyoma-z .field--item {
        display: block;
    }




    .path-taxonomy h1.page-header .field--name-name {
        display: inline-block;
        float: left;
        padding-right: 5px;
    }
    .field--name-field-dopolnenie-k-zagolovku {
        display: block;
    }


    .form-control {
        max-width: 100%;
    }


    h1.page-header, .page-header-collection, .region-content h2.block-title, h2.title_s_nami_rabotaut {
        padding-bottom: 5px;
        margin-bottom: 5px;
        font-size: 26px;
        margin-left: 0;
        margin-right: 0;
        margin-top: 15px;

    }
    .path-checkout h1.page-header, .path-user h1.page-header{

        margin-left: 0;


    }
    .path-cart  h1.page-header {

        margin-left: 0;


    }
    .node--10 h1.page-header {
        padding-bottom: 0;
        margin-bottom: 25px;

    }
    .node--10 h1.page-header span {
        padding-left: 0;
    }
    #block-snamirabotayutv2021godu .nav>li>a {
        margin-left: 0;
        margin-right: 0;

    }

    .fourblock, .region-content {
        margin-bottom: 20px;
    }


    .region-sidebar-first .block h2.block-title, .region-sidebar-first h2, #block-useraccountmenu h2 {
        font-size: 23px;
        color: #001524;
        margin-top: 10px;
        margin-bottom: 0;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 35px;
        border-bottom: 0px solid #ff3220;
        background: none;
        font-weight: 500;
        line-height: 23px;
    }

    .node--10.main-container {
        background: none;
        height: 100%;
        background-size: contain;
    }
    .node--10 .page.full {
        font-size: 18px;
        line-height: 30px;
        color: #FFF;
        height: auto;
    }
    .node--10 .region-content {
        background: url("../img/background_zak_klassom.jpg") no-repeat top center;
        margin-left: -15px;
        margin-right: -15px;
        background-size: cover;
        width: auto;
        min-height: 400px;
        overflow: hidden;
        margin-top: 30px;
    }
    .node--10 .page.full .content {
        position: relative;
        max-width: 675px;
        bottom: 10px;
        top: 0;
        right: 0;




        margin-left: auto;

        padding: 15px 20px 15px 20px;
        background-color: rgba(0, 0, 0, 0.2);
        border-radius: 15px;

    }




    .region-telefon-top {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #000;
        letter-spacing: 0.02em;
    }

    .navbar-header {
        margin-top: 0;
    }
    body.toolbar-vertical.navbar-is-fixed-top header {
        top: 32px;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #FFF;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
        background: url("../img/close_menu.png") no-repeat center center;
    }
    .navbar-default .navbar-toggle.collapsed {
        background: transparent;

    }
    .navbar-default .navbar-toggle.collapsed .icon-bar {
        background-color: #FFF;
    }
    .navbar-default .navbar-toggle.collapsed:hover .icon-bar, .navbar-default .navbar-toggle.collapsed:focus .icon-bar {
        background-color: #FFF;
    }
    .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {
        background-color: transparent;
    }
    .navbar-toggle .icon-bar+.icon-bar {
        margin-top: 6px;
    }

    #block-useraccountmenu-3-menu {
        color: #000;
        padding-bottom: 0;
        background-position: left bottom;
    }
    #block-useraccountmenu-3-menu:hover {
        color: #fc6052;
        background-position: left -24px;
    }

    .user-top-menu {
        position: absolute;
        top: -40px;
        left: 150px;
    }

    #block-useraccountmenu-3 {
        width: 100%;
        display: inline-block;
        margin-left: 0;
        margin-bottom: 15px;
    }

    .desktop_menu_button {
        display: none;
    }

    .desktop_menu_ul {
        display: block !important;
        padding-top: 4px;
    }
    .desktop_menu_ul .desktop_menu_ul{
        display: block !important;
        padding-top: 0;
    }

    .open .desktop_menu_ul {
        display: block !important;
    }

    .navbar-nav .open .dropdown-menu {
        display: block !important;
        margin-top: -10px;
        margin-bottom: 10px;
    }
    .navbar-nav .open .dropdown-menu>li>a {
        padding: 5px 15px 2px 35px;
       color: #001524;
    }

    /*TODO: Block Aside Mobile*/
    #block-cart {
        float: none;
        display: block;
        width: 100%;
        padding-top: 0;
        margin-top: 0;
        margin-bottom: 15px;
    }
    .aside {
        margin-bottom: 30px;
    }

    .region-sidebar-first {
        padding: 0;
        box-shadow: 0px 4px 10px rgba(51, 51, 51, 0.15);
    }

    .region-sidebar-first .navbar-nav {
        margin: 7.5px 0;
    }

    .table_women {
        margin-top: 30px;
    }

    #block-logotipvshapkezakazatklassom .field--name-body {
        padding-left: 15px;
        padding-top: 15px;
    }

    .navbar-header {
        position: relative;
    }

    .navbar-header .navbar-toggle {
        position: absolute;
        float: none;
        top: 19px;
        right: 0;
        padding: 9px 0px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }

    #block-telefonvshapke {
        text-align: left;

    }
    #block-telefonvshapke a{
        color: #000;
        background-position: left bottom;
        text-align: left;

    }
    #block-telefonvshapke a:hover{
        color: #fc6052;
        background-position: left -24px;

    }

    body.navbar-is-fixed-top {
        margin-top: 140px;
    }

    .field--name-field-osnovnoe-izobrazhenie-shko .field--item + .field--item, .field--name-field-osnovnoe-izobrazhenie-palt .field--item + .field--item, .field--name-field-osnovnoe-izobrazhenie-trik .field--item + .field--item, .field--name-field-foto-palto .field--item + .field--item {
        margin: 15px 15px 10px 0px;
    }

    #telefon_top {
        padding: 0 15px 0 15px;
        text-align: left;
        color: #000;
        margin-left: -15px;
        margin-right: -15px;
        background: linear-gradient(0deg, rgba(197, 198, 198, 0.1), rgba(197, 198, 198, 0.1)), #FFFFFF;

    }
    a.cart-block--link__expand{
        color: #000;
        background-position: left bottom;
    }
    a.cart-block--link__expand:hover{
        color: #fc6052;
        background-position: left -24px;
    }
    .telefon_top .block {
        width: 100%;
        margin-left: 0;
    }
    #navbar-collapse {

        margin-top: 2px;
        background: linear-gradient(0deg, rgba(197, 198, 198, 0.1), rgba(197, 198, 198, 0.1)), #FFFFFF;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
    }
    .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > .open > a {
        color: #000;

    }
    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        color: #000;
        background-color: #FFF;
    }

    #navbar {
        max-height: 190px;
    }

    .navbar-header img {
        max-height: 80px;
    }

    .text-slider {
        display: none;
    }

    .views_slideshow_controls_text {
        display: none;
    }

    .zayavka_button {
        position: relative;
        top: 20px;
        z-index: 100;
    }

    /*.field--name-price { position: absolute; bottom: 0; right: 0; }*/
    .page_palto .field--name-price {
        position: absolute;
        bottom: 0;
        right: 0;
    }

    .page_palto .layout--onecol {
        float: left;
        width: 100%;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .page_palto .layout--onecol .layout--onecol {
        width: 100%;
        padding-right: 0px;
        padding-left: 0px;
    }

    .view-collection .views-row {
        margin-bottom: 30px;
        padding-bottom: 30px;
        border-bottom: 1px solid #ddd;
    }

    .main-container .block {
        margin-bottom: 30px;
    }

    .cb-slideshow li div h3 {

        line-height: 60px;
        font-size: 35px;

    }

    a.z_main {
        font-size: 35px;
    }

    a.z_dop {
        font-size: 1.2em;
    }



    #block-telefonvshapke a.telefon_top {

        color: #000000;
        padding-left: 0;

    }



}

@media (min-width: 768px) and (max-width: 992px) {
    /* #navbar-collapse {        float: left;    }    .navbar-header {        float: none;        width: 157px;        display: inline-block;    }*/
    /*mainpage node-311*/


    #block-ssylkanavyborgoroda {
        position: absolute;
        right: 15px;
        top: 52%;
        z-index: 100;
        color: #FFF;
    }
    #block-ssylkanavyborgoroda .field--name-body {
        display: block;
        width: auto;
        height: auto;
        text-align: right;
    }
    #block-ssylkanavyborgoroda .item {
        display: block;
        line-height: 35px;

    }
    #block-ssylkanavyborgoroda .gorod {
        text-align: left;
    }
    #block-ssylkanavyborgoroda .vibor {
        padding-left: 0;
    }


    .mainpage {
        height: 100vh;
        width: 100%;
        background: #60626b;


    }
    .left_mainpage {
        /*display: inline-block;*/
        /*width: 50%;*/
        height: 50%;
        background: url("../img/balov_fon_front.jpg") no-repeat left top;
        background-size: cover;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .right_mainpage {
        /*display: inline-block;*/
        /*width: 50%;*/
        height: 50vh;
        position: relative;
        padding-left: 15px;
        padding-right: 15px;
    }

    .logomainpage {
        position: absolute;
        top: 30px;
    }
    .textmainpage {
        position: absolute;
        top: 45%;
        color: #FFFFFF;

    }
    .viborgorod {
        position: absolute;
        bottom: 15%;
        display: none;

    }
    .podrobnee {
        position: absolute;
        bottom: 10%;

    }
}

@media all and (min-width: 768px) {
    .field--name-field-osnovnoe-izobrazhenie-shko .field--item + .field--item, .field--name-field-osnovnoe-izobrazhenie-palt .field--item + .field--item, .field--name-field-osnovnoe-izobrazhenie-trik .field--item + .field--item, .field--name-field-foto-palto .field--item + .field--item {
        margin: 0 0 10px 15px;
    }

    #navbar-collapse { /*min-height: 140px;*/
        float: left;
    }

    #telefon_top {
        margin-top: 30px;
        float: right;
    }

    /*.container > .navbar-header, .navbar-header {        position: absolute;        width: 157px;        margin-left: -78px;        left: 50%;        display: table;        height: inherit;    }*/
    .navbar-nav {
        margin-top: 15px;
        text-transform: uppercase;
    }

    /*.field--name-price { position: absolute; top: 0; right: 0; }*/
    .page_palto .field--name-price {
        position: absolute;
        top: -12px;
        right: 0;
    }

    .page_palto .layout--onecol {
        float: left;
        width: 50%;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .page_palto .layout--onecol .layout--onecol {
        width: 100%;
        padding-right: 0px;
        padding-left: 0px;
    }

    .cb-slideshow li div h3 {
        line-height: 130px;
        font-size: 70px;
    }

    a.z_main {
        font-size: 70px;
    }

    a.z_dop {
        font-size: 1.2em;
    }

    .desktop_menu_button {
        display: block;
    }

    .desktop_menu_ul {
        display: inline-block;
    }

    .open .dropdown-menu {
        display: block !important;
        top: 25px;
    }










}

@media (min-width: 992px) and (max-width: 1200px) {
}

@media all and (min-width: 1200px) {
    .page_palto .layout--onecol {
        float: left;
        width: 50%;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .page_palto .layout--onecol .layout--onecol {
        width: 100%;
        padding-right: 0px;
        padding-left: 0px;
    }
}